
Test - Task #5258

MNDeployment # 5225 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:49:05

Task # 5241 (Rejected): KUBI: Testing

Task # 5242 (Rejected): KUBI TEST: Registration in environment

Task # 5253 (Rejected): KUBI TEST: Content Review

Task # 5257 (Rejected): KUBI TEST: Verify Science Metadata

KUBI TEST: Verify Science Metadata content

2014-04-30 14:49 - Roger Dahl

Status: Rejected Start date: 2014-04-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Verify that the Science Metadata is present, complete and correctly formatted.

I.e., can be opened in the applications that are designed to handle the formats.

History

#1 - 2015-01-15 19:04 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
